apiVersion: helm.toolkit.fluxcd.io/v2
kind: HelmRelease
metadata:
  name: opentelemetry-operator
  namespace: opentelemetry-operator
spec:
  values:
    manager:
      featureGatesMap:
        operator.collector.targetallocatorcr: false
        operator.observability.prometheus: false
